version: '3.8'

services:
  selenium-chrome:
    image: selenium/standalone-chrome:latest
    ports:
    - "4444:4444"  # Expose le port 4444
    volumes:
      - .\:/mnt/dolistripe
    shm_size: '2g'
    environment:
      - LANG=fr_FR.UTF-8